| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderVariableContext Class Reference

Complete SCF class implementing iShaderVariableContext. More...

`#include <csgfx/shadervarcontext.h>`

Inheritance diagram for csShaderVariableContext:

[legend]
List of all members.

## Detailed Description

Complete SCF class implementing iShaderVariableContext.

Definition at line 65 of file shadervarcontext.h.

The documentation for this class was generated from the following file:

- csgfx/shadervarcontext.h